# Describe You can use the [Describe an object](https://developer.zuora.com/v1-api-reference/api/operation/GET_Describe/) operation to get a reference listing of each object that is available in your Zuora tenant. By default, the information returned by the "Describe an object" operation corresponds to the latest version of the Zuora WSDL. ## Describe an object - [GET /v1/describe/{object}](https://developer.zuora.com/v1-api-reference/api/describe/get_describe.md): Provides a reference listing of each object that is available in your Zuora tenant. The information returned by this call is useful if you are using CRUD: Create Export or the AQuA API to create a data source export. See Export ZOQL for more information. ### Response The response contains an XML document that lists the fields of the specified object. Each of the object's fields is represented by a ` element in the XML document. Response sample: xml ProductRatePlanCharge Product Rate Plan Charge ... TaxMode Tax Mode picklist TaxExclusive TaxInclusive export ... ... It is strongly recommended that your integration checks elements in the response. If your integration does not check ` elements, your integration may process fields that are not available for use in data source exports. See Changes to the Describe API for more information.